.center-wrapper {
  width: 979px;
  height: 350px;
  float: left;
}

.panel-leftrightbottom { 
  margin-top: 0;
  padding-top: 0;
}

.panel-leftrightbottom .panel-col-top,
.panel-leftrightbottom .panel-col-bottom { 
  width: 979px;
  height: 150px;
  clear: both;
  background-color: #D3E3F4;
}

.panel-leftrightbottom .panel-col-top .inside {
  margin-bottom: .5em;
}

.panel-leftrightbottom .panel-col-first { 
  float: left; 
  width: 678px;
  height: 350px;
  background-color: #FFF;
}

* html .panel-leftrightbottom .panel-col-first {
  width: 49.9%;
}

.panel-leftrightbottom .panel-col-first .inside { 
  margin: 0 .5em 1em 0;
}

.panel-leftrightbottom .panel-col-last { 
  float: left; 
  width: 300px;
  height: 350px;
  background-color: white;
  overflow-y: auto;
}

.panel-leftrightbottom .panel-col-last .inside { 
  margin: 0 0 1em .5em;
}

.panel-leftrightbottom .panel-separator {
  margin: 0 0 1em 0;
}: 
